SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File vlc-qt-debuginfo-3.0.16-pm152.2.17.1.x86_64.rpm is obsolete. Try find newer vlc-qt-debuginfo for openSUSE Leap 15